﻿.ms-wpTdSpace
{
		display:none;

}


.ms-WPHeader
{
	border-bottom: 0px solid transparent !important;
}

.ms-WPHeaderTd
{
	width: 100%;
	border-bottom: 0px solid transparent!important;
	border-left: 8px solid #CF161F;
}

.ms-WPHeaderTdMenu
{
	border-bottom: 0px solid transparent!important;

}
.ms-standardheader{
 	color: #222222;
	display: block;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 1.2857em;
	border-bottom: 4px solid #d8d8d8;
	position: relative;
	text-transform: uppercase;
	margin-left:14px;
	padding-top:20px;
	height:20px;
	}
	
.ms-WPHeaderTd a
{
color: #222222!important;
font-family: 'Lato', sans-serif;
font-weight: 700;
font-size: 14px!important;

}

.ms-WPHeaderTdMenu:hover{
/* [ReplaceColor(themeColor:"Accent1-Lighter")] */ border:0px solid #91CDF2!important;
/* [RecolorImage(themeColor:"Light1")] */ background:transparent!important;
/* [ReplaceColor(themeColor:"Accent1",themeTint:"0.35")] */ background-color:transparent!important;
}

li.level-section
{
		margin-top:10px;
		margin-left:30px;
	    height: 40px;
        
        color:#7e7e7e!important;

}

.headermarker a:link
{
	background: url("CustomImages/BulletSICAD.png") no-repeat center left;		
    background-repeat:no-repeat;
	color:#7e7e7e!important;
	padding-left:30px;
	font-family: 'Lato', sans-serif !important;
    font-size: 1em !important;

}


.headermarker a:visited
{
	color:#7e7e7e!important;
	padding-left:30px;
	font-family: 'Lato', sans-serif !important;
    font-size: 1em !important;

}
.div_Breadcrumb
{
margin-top: 30px;
margin-left: 488px;
float:left;
color: #940F06;
white-space:nowrap;
}


.div_Breadcrumb a
{
color: #940F06!important;
}

#layoutsTable
{
	margin-top:40px;
}
#layoutsTable td{
	vertical-align:top!important;
}

a.LinkPaginas:link{
	color:#7e7e7e!important;
	font-family: 'Lato', sans-serif !important;
    font-size: 12px!important;
	cursor: pointer;
	vertical-align: middle;
	margin-left:30px!important;
}

a.LinkPaginas_Sel:link,a.LinkPaginas.selected{
	margin-left:30px!important;
	color: #940F06!important;
	text-decoration:underline!important;
	font-weight:700;
	font-size: 12px!important;

}


span.LinkPaginas{
	margin-left:30px!important;

}


span.LinkPaginas_Sel{
	margin-left:30px!important;
	color: #940F06!important;
	text-decoration:underline!important;
	font-weight:700;

}




.btAdmin
{
	padding:5px;
	background-color:#940F06;
	border:1px solid #94CFA5;
	height:10px;
	vertical-align:middle;
	cursor:pointer;
	border-radius:10px;
	color:#fff!important;width:100px!important;
	text-align:center;
	float:right;
	font-size: 11px;
	position:absolute;
	right:0px;
	z-index:1;
	line-height: 1;
}


.ms-formlabel H3{
color: #222222;
display: block;
        height: 30px;
        font-family: 'Lato', sans-serif;
	    border:0px transparent solid!important;
	    font-size:14px;
}


.ms-bodyareacell
{
	min-height:800px;
		
}


.DivCentrado
{
	width:1140px!important;
	margin: auto;

}



.img_Rodape
{
float:left!important;	
}

.links_Rodape
{
	float:right!important;	
}

.links_Rodape a
{
	 font-size: 0.7em!important;
	 text-transform:none!important;
	 padding-left:10px;
	 color:#9E5952!important;
}


.links_Rodape a:hover
{
	text-decoration:underline!important;
	 color:#FFFFFF!important;
}

.Icones
{
	margin-left:20px!important;
	padding-top:18px;
	float:right;
}

.MapaSite
{
	height: 22px;
	width: 22px;
	cursor: pointer;
	background: url("CustomImages/sprite_sicad.png") -380px -20px;
	vertical-align: middle;
	float:right;
}

.MapaSite:hover
{
	background: url("CustomImages/sprite_sicad.png") -380px 0px;
}


.Bookmark
{
	margin-left:5px!important;
	float:right;
	height: 22px;
	width: 22px;
	cursor: pointer;
	color: transparent;
	background: url("CustomImages/sprite_sicad.png") -400px -20px;
	vertical-align: middle;
}

.Bookmark:hover
{
	background: url("CustomImages/sprite_sicad.png") -400px 0px;
}


.ValidatorText
{
	padding-left:3px;
	color:#940f06!important;
}

.lnkSel span
{
	color: #940F06!important;
	text-decoration:underline;
}

.div_paginas
{
	float:left;
	width:240px;
	margin-left:10px;
    padding-left:10px;

}

.com_submenu
{
	width:810px!important;
    min-height:600px!important;
}

.com_submenu-combobox
{
	width:100%!important;
    min-height:600px!important;
}

/**********************************************************/
.header-content-home {
    position: relative;
    height: 578px;
    background: url("CustomImages/header.png") repeat center;
    background-color: #DEDEDE;
}

.bg-sicad{
    
    background-color:#7C0D04;
}

.logo-container-home
{
	position:absolute;
    right:340px;
    top:50%;
    top: 66px;

}


/*input[type="text"] {background:#fff;;border:1px solid silver;padding:2px;font-family:'Lato', sans-serif;}*/
.ms-inputuserfield{background:#fff;;border:1px solid silver;padding:2px;font-family:'Lato', sans-serif;min-width:250px;}


